﻿/* new royal slider */

.royalSlider,
.royalSlider .rsOverflow,
.royalSlider .rsSlide,
.royalSlider .rsVideoFrameHolder,
.royalSlider .rsThumbs {
    background: white !important;
    max-width: 750px;
    margin: 0 auto;
}

.rsNavItem {
    cursor:pointer;
}

@media only screen and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
    .royalSlider,
    .royalSlider .rsOverflow,
    .royalSlider .rsSlide,
    .royalSlider .rsVideoFrameHolder,
    .royalSlider .rsThumbs {
        max-width: 650px;
    }
}

@media only screen and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    .royalSlider,
    .royalSlider .rsOverflow,
    .royalSlider .rsSlide,
    .royalSlider .rsVideoFrameHolder,
    .royalSlider .rsThumbs {
        max-width: 650px;
    }
}
